port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
proxies:
  - {name: 1.--US | 🟢 | vmess | @ConfigsHUB | 2, server: 38.75.137.27, port: 22324, type: vmess, uuid: 04621bae-ab36-11ec-b909-0242ac120002, alterId: 0, cipher: auto, tls: false}
  - {name: 2.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣1️⃣, server: 172.67.164.164, port: 443, type: vmess, uuid: a1655f51-1e20-4a92-8a11-b7ca30a7a353, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: afrhms07.xfixedfloat.cfd}}}
  - {name: 3.--@v2ray_configs_pool, server: 172.64.103.211, port: 443, type: vmess, uuid: 1052f24e-7b09-45eb-b0c5-d858eb124192, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: glweidf.cfd}}}
  - {name: 4.--CF | 🟢 | vmess | @v2rayng_config_amin | 0, server: 188.114.97.3, port: 443, type: vmess, uuid: f584de15-2034-4170-a723-f48c2bae5e0f, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: afrhms16v.bestxray.buzz}}}
  - {name: 5.--🔒+7, server: 89.187.181.172, port: 43118, type: trojan, password: ypDt8RkT7J, sni: egcmi.phooeyunfold.com, skip-cert-verify: true}
  - {name: 6.--🔒+2, server: 121.127.46.131, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tpmrt.phooeyunfold.com, skip-cert-verify: true}
  - {name: 7.--🔒+8, server: 138.199.57.185, port: 43118, type: trojan, password: ypDt8RkT7J, sni: eiety.phooeyunfold.com, skip-cert-verify: true}
  - {name: 8.--🔒, server: 89.187.189.88, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tpmrr.phooeyunfold.com, skip-cert-verify: true}
  - {name: 9.--🔒+4, server: 62.210.82.54, port: 43118, type: trojan, password: ypDt8RkT7J, sni: wuxgk.phooeyunfold.com, skip-cert-verify: true}
  - {name: 10.--🔒+5, server: 169.150.206.186, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tpmem.phooeyunfold.com, skip-cert-verify: true}
  - {name: 11.--🔒+6, server: 51.158.217.161, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tewmk.phooeyunfold.com, skip-cert-verify: true}
  - {name: 12.--@Hope_Net-join-us-on-Telegram, server: 172.67.161.77, port: 443, type: vmess, uuid: edbb1059-1633-4271-b66e-ed4fba47a1bf, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: linde06.indiavideo.sbs}}}
  - {name: 13.--@v2ray_configs_pool+1, server: 173.245.59.8, port: 443, type: vmess, uuid: 1052f24e-7b09-45eb-b0c5-d858eb124192, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /glweidf.cfd/linkws, headers: {Host: 77h2quiet-dream-5c34.foratay741.workers.dev}}}
  - {name: 14.--🔒+11, server: 185.180.13.70, port: 43118, type: trojan, password: ypDt8RkT7J, sni: earya.phooeyunfold.com, skip-cert-verify: true}
  - {name: 15.--NL | 🟢 | vmess | @Hope_Net | 6, server: 154.47.21.54, port: 8099, type: vmess, uuid: fa1897db-1925-4c86-a495-939a959af900, alterId: 0, cipher: auto, tls: false}
  - {name: 16.--US-155.138.242.207-0198, server: 155.138.242.207, port: 80, type: vmess, uuid: 81f40c2c-e3e8-4e0a-cb51-33db25e20b97, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: 155.138.242.207}}}
  - {name: 17.--🔒+9, server: 62.210.83.57, port: 43118, type: trojan, password: ypDt8RkT7J, sni: ruvil.phooeyunfold.com, skip-cert-verify: true}
  - {name: 18.--US-107.173.146.129-0818, server: 107.173.146.129, port: 80, type: vmess, uuid: 5820093a-bb7d-4e15-8575-1a529f2d8282, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: 107.173.146.129}}}
  - {name: 19.--🔒+10, server: 213.186.36.123, port: 43118, type: trojan, password: ypDt8RkT7J, sni: wylbe.phooeyunfold.com, skip-cert-verify: true}
  - {name: 20.--FR | 🟢 | trojan | @PrivateVPNs | 7, server: 13.39.236.80, port: 22222, type: trojan, password: telegram-id-privatevpns, sni: trojan.burgerip.co.uk, skip-cert-verify: true}
  - {name: 21.--德国-01, server: de-frankfurt-oracle-b26cf5.ip1.shop, port: 45106, type: vmess, uuid: db9c718c-83eb-484d-9c1e-7de63c5c5adc, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /de1, headers: {Host: oracle-de-01.t3csyun.buzz}}}
  - {name: 22.--🔒+13, server: 51.158.217.197, port: 43118, type: trojan, password: ypDt8RkT7J, sni: riyyy.phooeyunfold.com, skip-cert-verify: true}
  - {name: 23.--CA_youtube@资源分享师_18, server: ca-v2ray.ipracevpn.com, port: 443, type: vmess, uuid: 1b3d460b-91cc-46f9-909d-73823128ee0a, alterId: 0, cipher: auto, tls: true}
  - {name: 24.--GB | 🟢 | trojan | @VmessProtocol | 4, server: 23.106.32.171, port: 443, type: trojan, password: F9D3CpxDl8a3ezeZNSBSAa2RcZNSBSAa2RcY8IyagD67Yn3S30ZTElRj4wFX5On3S30ZT, sni: scarily.golfland.club, skip-cert-verify: true}
  - {name: 25.--🔒+12, server: 51.159.102.179, port: 43118, type: trojan, password: ypDt8RkT7J, sni: tpzmg.phooeyunfold.com, skip-cert-verify: true}
  - {name: 26.--🔒+14, server: 51.158.217.60, port: 43118, type: trojan, password: ypDt8RkT7J, sni: ewxig.phooeyunfold.com, skip-cert-verify: true}
  - {name: 27.--CF | 🟢 | vmess | @customv2ray | 12, server: 104.16.219.108, port: 80, type: vmess, uuid: 950db6aa-4926-4616-816e-ec0312dcb87b, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /Telegram/XV2ray, headers: {Host: rubika.ir.google.com.xn--cr8haaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa.xn--cr8haaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa.aparat.com.V2ray.com.shw2.ir.xn--cr8haaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa.xn--g28h.dns-dynamic.net.}}}
  - {name: 28.--🔒+15, server: 51.158.217.130, port: 43118, type: trojan, password: ypDt8RkT7J, sni: toflf.phooeyunfold.com, skip-cert-verify: true}
  - {name: 29.---0400-JP【ccbaohe.com〗 永久免费节点机场\r, server: 35.75.8.142, port: 443, type: trojan, password: e543245d-a338-3be6-ae89-ec19732ccfac, sni: AAAAAAAAAAAAAAAAAAA.BILIVIDEO.COM, skip-cert-verify: true}
  - {name: 30.--DE | 🟢 | trojan | @PrivateVPNs | 9, server: 3.66.203.102, port: 22222, type: trojan, password: telegram-id-privatevpns, sni: trojan.burgerip.co.uk, skip-cert-verify: true}
  - {name: 31.--CF | 🟢 | vmess | @oneclickvpnkeys | 0, server: 172.67.175.56, port: 443, type: vmess, uuid: 05641cf5-58d2-4ba4-a9f1-b3cda0b1fb1d, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: obdii.cfd}}}
  - {name: 32.--CF | 🟢 | vmess | @oneclickvpnkeys | 1, server: 172.67.71.160, port: 443, type: vmess, uuid: 05641cf5-58d2-4ba4-a9f1-b3cda0b1fb1d, alterId: 0, cipher: auto, tls: true, network: ws, ws-opts: {path: /linkws, headers: {Host: obdii.cfd}}}
  - {name: 33.--US_youtube@资源分享师_45, server: 38.114.114.46, port: 5601, type: ss, cipher: aes-256-gcm, password: Y6R9pAtvxxzmGC}
  - {name: 34.--美国 CloudFlare节点+4, server: 104.25.228.174, port: 80, type: vmess, uuid: 5ea4a644-07e9-4ad0-860d-50bd9b6e7f94, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /vmess, headers: {Host: dl2.升級.3скалация.mальчикицапля.男孩與蒼鷺.wonkacapitano.buzz.}}}
  - {name: 35.--_US_美国+34, server: 3.39.227.28, port: 443, type: ss, cipher: aes-256-cfb, password: amazonskr05}
  - {name: 36.--_SG_新加坡, server: 52.221.223.215, port: 443, type: ss, cipher: aes-256-cfb, password: amazonskr05}
proxy-groups:
  - name: 手动切换
    type: select
    proxies:
      - 1.--US | 🟢 | vmess | @ConfigsHUB | 2
      - 2.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣1️⃣
      - 3.--@v2ray_configs_pool
      - 4.--CF | 🟢 | vmess | @v2rayng_config_amin | 0
      - 5.--🔒+7
      - 6.--🔒+2
      - 7.--🔒+8
      - 8.--🔒
      - 9.--🔒+4
      - 10.--🔒+5
      - 11.--🔒+6
      - 12.--@Hope_Net-join-us-on-Telegram
      - 13.--@v2ray_configs_pool+1
      - 14.--🔒+11
      - 15.--NL | 🟢 | vmess | @Hope_Net | 6
      - 16.--US-155.138.242.207-0198
      - 17.--🔒+9
      - 18.--US-107.173.146.129-0818
      - 19.--🔒+10
      - 20.--FR | 🟢 | trojan | @PrivateVPNs | 7
      - 21.--德国-01
      - 22.--🔒+13
      - 23.--CA_youtube@资源分享师_18
      - 24.--GB | 🟢 | trojan | @VmessProtocol | 4
      - 25.--🔒+12
      - 26.--🔒+14
      - 27.--CF | 🟢 | vmess | @customv2ray | 12
      - 28.--🔒+15
      - 29.---0400-JP【ccbaohe.com〗 永久免费节点机场\r
      - 30.--DE | 🟢 | trojan | @PrivateVPNs | 9
      - 31.--CF | 🟢 | vmess | @oneclickvpnkeys | 0
      - 32.--CF | 🟢 | vmess | @oneclickvpnkeys | 1
      - 33.--US_youtube@资源分享师_45
      - 34.--美国 CloudFlare节点+4
      - 35.--_US_美国+34
      - 36.--_SG_新加坡
  - name: 自动选择
    type: url-test
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - 1.--US | 🟢 | vmess | @ConfigsHUB | 2
      - 2.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣1️⃣
      - 3.--@v2ray_configs_pool
      - 4.--CF | 🟢 | vmess | @v2rayng_config_amin | 0
      - 5.--🔒+7
      - 6.--🔒+2
      - 7.--🔒+8
      - 8.--🔒
      - 9.--🔒+4
      - 10.--🔒+5
      - 11.--🔒+6
      - 12.--@Hope_Net-join-us-on-Telegram
      - 13.--@v2ray_configs_pool+1
      - 14.--🔒+11
      - 15.--NL | 🟢 | vmess | @Hope_Net | 6
      - 16.--US-155.138.242.207-0198
      - 17.--🔒+9
      - 18.--US-107.173.146.129-0818
      - 19.--🔒+10
      - 20.--FR | 🟢 | trojan | @PrivateVPNs | 7
      - 21.--德国-01
      - 22.--🔒+13
      - 23.--CA_youtube@资源分享师_18
      - 24.--GB | 🟢 | trojan | @VmessProtocol | 4
      - 25.--🔒+12
      - 26.--🔒+14
      - 27.--CF | 🟢 | vmess | @customv2ray | 12
      - 28.--🔒+15
      - 29.---0400-JP【ccbaohe.com〗 永久免费节点机场\r
      - 30.--DE | 🟢 | trojan | @PrivateVPNs | 9
      - 31.--CF | 🟢 | vmess | @oneclickvpnkeys | 0
      - 32.--CF | 🟢 | vmess | @oneclickvpnkeys | 1
      - 33.--US_youtube@资源分享师_45
      - 34.--美国 CloudFlare节点+4
      - 35.--_US_美国+34
      - 36.--_SG_新加坡
  - name: 负载均衡
    type: load-balance
    strategy: consistent-hashing
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - 1.--US | 🟢 | vmess | @ConfigsHUB | 2
      - 2.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣1️⃣
      - 3.--@v2ray_configs_pool
      - 4.--CF | 🟢 | vmess | @v2rayng_config_amin | 0
      - 5.--🔒+7
      - 6.--🔒+2
      - 7.--🔒+8
      - 8.--🔒
      - 9.--🔒+4
      - 10.--🔒+5
      - 11.--🔒+6
      - 12.--@Hope_Net-join-us-on-Telegram
      - 13.--@v2ray_configs_pool+1
      - 14.--🔒+11
      - 15.--NL | 🟢 | vmess | @Hope_Net | 6
      - 16.--US-155.138.242.207-0198
      - 17.--🔒+9
      - 18.--US-107.173.146.129-0818
      - 19.--🔒+10
      - 20.--FR | 🟢 | trojan | @PrivateVPNs | 7
      - 21.--德国-01
      - 22.--🔒+13
      - 23.--CA_youtube@资源分享师_18
      - 24.--GB | 🟢 | trojan | @VmessProtocol | 4
      - 25.--🔒+12
      - 26.--🔒+14
      - 27.--CF | 🟢 | vmess | @customv2ray | 12
      - 28.--🔒+15
      - 29.---0400-JP【ccbaohe.com〗 永久免费节点机场\r
      - 30.--DE | 🟢 | trojan | @PrivateVPNs | 9
      - 31.--CF | 🟢 | vmess | @oneclickvpnkeys | 0
      - 32.--CF | 🟢 | vmess | @oneclickvpnkeys | 1
      - 33.--US_youtube@资源分享师_45
      - 34.--美国 CloudFlare节点+4
      - 35.--_US_美国+34
      - 36.--_SG_新加坡
  - name: 中国节点
    type: select
    proxies:
      - DIRECT
  - name: 日本节点
    type: select
    proxies:
      - 29.---0400-JP【ccbaohe.com〗 永久免费节点机场\r
  - name: 新加坡节点
    type: select
    proxies:
      - 36.--_SG_新加坡
  - name: 美国节点
    type: url-test
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 150
    proxies:
      - 1.--US | 🟢 | vmess | @ConfigsHUB | 2
      - 2.--رایگان | VMESS | @kingofilter | US🇺🇸 | 0️⃣1️⃣
      - 16.--US-155.138.242.207-0198
      - 18.--US-107.173.146.129-0818
      - 33.--US_youtube@资源分享师_45
      - 34.--美国 CloudFlare节点+4
      - 35.--_US_美国+34
rules:
  - MATCH,手动切换
